package com.bjzc.bhzhgd.bean;

import java.util.List;

public class RlresultBean {

    /**
     * state : 1
     * msg : 巡检计划修改成功
     * data : []
     */

    private int state;
    private String msg;
    private List<?> data;

    public int getState() {
        return state;
    }

    public void setState(int state) {
        this.state = state;
    }

    public String getMsg() {
        return msg;
    }

    public void setMsg(String msg) {
        this.msg = msg;
    }

    public List<?> getData() {
        return data;
    }

    public void setData(List<?> data) {
        this.data = data;
    }
}
